{
  "name": "@ssb-graphql/artefact",
  "version": "5.0.1",
  "description": "GraphQL types and resolvers for the ssb-artefact plugin",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ahau/ssb-graphql-artefact.git"
  },
  "scripts": {
    "test": "npm run test:js && npm run lint",
    "test:js": "npm run test:raw | tap-arc",
    "test:raw": "tape -r esm test/**/*.test.js",
    "lint": "standard --fix"
  },
  "keywords": [
    "scuttlebutt",
    "ahau",
    "artefact"
  ],
  "author": "Cherese Eriepa",
  "license": "AGPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/ahau/ssb-graphql-artefact/issues"
  },
  "homepage": "https://gitlab.com/ahau/ssb-graphql-artefact#readme",
  "dependencies": {
    "graphql-tag": "^2.12.6",
    "lodash.pick": "^4.4.0",
    "pull-paramap": "^1.2.2",
    "pull-stream": "^3.7.0",
    "ssb-ref": "^2.16.0"
  },
  "peerDependencies": {
    "graphql": "^15.2.0 || ^16.0.0"
  },
  "devDependencies": {
    "@ssb-graphql/main": "^11.0.0",
    "ahau-graphql-client": "^1.0.3",
    "ahau-graphql-server": "^1.1.2",
    "esm": "^3.2.25",
    "graphql": "^16.6.0",
    "node-fetch": "^2.6.9",
    "scuttle-testbot": "^2.2.0",
    "ssb-artefact": "^4.0.0",
    "ssb-blobs": "^2.0.1",
    "ssb-box2": "^7.5.0",
    "ssb-classic": "^1.1.0",
    "ssb-db2": "^8.1.0",
    "ssb-profile": "^7.0.2",
    "ssb-settings": "^2.0.0",
    "ssb-tribes": "^4.0.0",
    "standard": "^17.0.0",
    "tap-arc": "^1.2.2",
    "tape": "^4.16.2"
  }
}
